
Redmine - Patch #5119

"User group" custom field

2010-03-18 17:19 - Fri Flaj

Status: New Start date: 2010-03-18

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Description

This patch adds a "user group" custom field that will allow selecting one the the existing user groups tied to the active project.

Related issues:

Related to Redmine - Feature #21026: Select user-groups in custom fields of t... New

History

#1 - 2010-03-18 20:20 - Jean-Philippe Lang

- Category set to Custom fields

#2 - 2010-03-30 17:25 - Fri Flaj

- File 001.1.group-list_custom_field.patch added

updated to trunk

#3 - 2024-01-23 02:47 - Go MAEDA

- Related to Feature #21026: Select user-groups in custom fields of type "User" added

Files

group-list_custom_field.diff 4.36 KB 2010-03-18 Fri Flaj

001.1.group-list_custom_field.patch 5.2 KB 2010-03-30 Fri Flaj
